{
  "capturedAt": "2026-03-19T15:43:17.337Z",
  "url": "https://www.acquisizioniforensi.it/",
  "targetDomain": "acquisizioniforensi.it",
  "totalCookies": 0,
  "firstPartyCookies": 0,
  "thirdPartyCookies": 0,
  "domainsWithCookies": [],
  "cookiesByDomain": {},
  "allCookies": []
}
